Subject: (IPng 7140) New IPng Internet Draft Procedure

From: Bob Hinden <[email-masked]>
Date: Fri, 29 Jan 1999 10:34:32 -0800

Please note that all new IPng Internet drafts submitted on or after
February 1, 1999 need to follow the procedure described in the attached email.

This procedure includes the following:

  "All Internet-Drafts must begin with ONE of the following three
   statements:

     This document is an Internet-Draft and is in full conformance
     with all provisions of Section 10 of RFC2026.

     This document is an Internet-Draft and is in full conformance
     with all provisions of Section 10 of RFC2026 except for the
     right to produce derivative works.

     This document is an Internet-Draft and is NOT offered in
     accordance with Section 10 of RFC2026, and will only exist as
     an Internet-Draft.

   Any submission which does not include one (and only one) of the above
   three statements will be returned to the submitter. The IETF
   Secretariat will NOT add this text."

The IPng w.g. chairs require anyone considering the submission an IPng
Internet Draft (i.e. draft-ietf-ipngwg-xxxx) that does not include the
first statement obtain permission from the chairs prior to publication.
Without the first statement is not possible to consider the draft for entry
into the standards process.

Bob Hinden / Steve Deering
IPng w.g. Chairs

>To: IETF-Announce:;
>Subject: Revised Internet-Draft boilerplate
>From: The IESG <[email-masked]>
>Date: Fri, 29 Jan 1999 11:23:40 -0500
>Sender: [email-masked]
>
>
>Following up on the discussion in the plenary session at the IETF meeting in
>Orlando and the discussion on the poised mailing list, the IESG on Thursday,
>January 28th approved the new boilerplate text that must be included with 
>all Internet-Draft submissions.
>
>Beginning Monday, February 1, all Internet-Draft submissions must include
>the new boilerplate.  Any submissions that do not use the new text will
>be returned to the author/submitter.
>
>The new template can be accessed with this URL:
>
>	http://www.ietf.org/ietf/1id-guidelines.txt
>
>
>

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------